{
	"format_version": "1.10.0",
	"animations": {
		"animation.manalabs_zombie.fireball.rotation": {
			"loop": true,
			"bones": {
				"body": {
					"rotation": [0, "-q.body_y_rotation + q.camera_rotation(1)", 0]
				}
			}
		}
	}
}
